新手求救!

重复贴和参考价值不大的帖子,版主维护
回复
soonhot
帖子: 2
注册时间: 2008-01-12 14:50
送出感谢: 0
接收感谢: 0

新手求救!

#1

帖子 soonhot » 2008-01-12 15:18

我的是cpu 是amd athlon(tm) xp3000+
内存是 512M
怎么安装不了,要装哪个版本???
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 229 次

#2

帖子 ljj_jjl2008 » 2008-01-12 15:22

显卡是什么的?
soonhot
帖子: 2
注册时间: 2008-01-12 14:50
送出感谢: 0
接收感谢: 0

谢谢

#3

帖子 soonhot » 2008-01-12 15:24

显卡是 nvidia geforce fx 5200的!
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2008-01-12 16:33

有什么错误信息 现象说说看看啊,不然那里知道你什么装不了
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
回复

回到 “归档贴”